body {
    background-image: url('Background.png');
    background-repeat: repeat;
}

@font-face {
    font-family: 'Walkway';
    src: url('Walkway_SemiBold-webfont.eot');
    src: url('Walkway_SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Walkway_SemiBold-webfont.woff') format('woff'),
         url('Walkway_SemiBold-webfont.ttf') format('truetype'),
         url('Walkway_SemiBold-webfont.svg#WalkwaySemiBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.BoxOuterStyle {
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
    font-weight: normal;
    background: #fff;
    border: 1px solid #e5e5e5;
    -moz-box-shadow: rgba(200,200,200,0.7) 0 4px 10px -1px;
    -webkit-box-shadow: rgba(200,200,200,0.7) 0 4px 10px -1px;
    -khtml-box-shadow: rgba(200,200,200,0.7) 0 4px 10px -1px;
    box-shadow: rgba(200,200,200,0.7) 0 4px 10px -1px;
    background-image: url('Lines.png');
    background-position: right top;
    background-repeat: no-repeat;
}

.BoxContent {
    padding: 10px 10px;
}

.Walkway {font: 18px/27px 'Walkway', Arial, sans-serif; color: #7A489C;}